<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tc/domains/com.sortzc" xml:lang="en">
   <Header>
      <Title>Possible values</Title>
   </Header>
   <List>
      <ListItemHead>ZIP Code</ListItemHead>
      <ListItem ID="zcode"/>
      <ListItemHead>Search Key</ListItemHead>
      <ListItem ID="skey"/>
   </List>
</OptionList>